package com.tiesheng.core.pojos.dto.config;

public class EnumTypeDTO {

    private String type;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
